# Uses of Class
com.google.protobuf.SingleFieldBuilderV3

Packages that use SingleFieldBuilderV3
Package
Description
com.google.protobuf

## Uses of SingleFieldBuilderV3 in com.google.protobuf

Methods in com.google.protobuf that return SingleFieldBuilderV3
Modifier and Type
Method
Description
`SingleFieldBuilderV3<MType,BType,IType>`
SingleFieldBuilderV3.`clear()`
Deprecated.
`SingleFieldBuilderV3<MType,BType,IType>`
SingleFieldBuilderV3.`mergeFrom(MType value)`
Deprecated.
`SingleFieldBuilderV3<MType,BType,IType>`
SingleFieldBuilderV3.`setMessage(MType message)`
Deprecated.